<?php
	
	include '../../conexion/conn.php';
	
	$rs = mysql_query("SELECT
	id_parametro, parametro_nombre
	FROM parametros
	ORDER BY parametro_nombre ASC");
	
	$strCheck="";
	$cont=1;
	while($row = mysql_fetch_array($rs)){
		//if($cont<=4){
			$nomCheck = 'chk_'.trim(strtolower($row['parametro_nombre']));
			$strCheck .= '<input name="parametros['.$nomCheck.']" type="checkbox" value="'.$row['id_parametro'].'">'.
			ucfirst(strtolower($row['parametro_nombre'])).'('.$row['id_parametro'].')';
		//}elseif($cont==4){
			//$strCheck .= '</br>';
			$cont=0;
		//}
		$cont++;
	}

 	echo '<table border="0" width="100%"><tr><td>'.$strCheck.'</td></tr></table>';

?>